Sailclear-2022 - Bug #2412

Vessel list page > After updating cruise vessel no data appearing on the page

05/27/2022 01:31 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2022

0%
0.00 hour
0.00 hour

Description

Add new Cruise vessel> Edit the vessel > & then check check vessel list page - no data will appear until i refresh the page

https://www.screencast.com/t/WZEIMamWacgH

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 12:48 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/03/2025

1/1
